/* UserApp *******************************************************************/
.github-profile {
	margin: 1rem;
}

.github-profile img {
  width: 75px;
}

.github-profile .info {
  display: inline-block;
  margin-left: 12px;
}

.github-profile .info .name {
  font-size: 1.25rem;
  font-weight: bold;
}

form {
	border: thin solid #ddd;
  background-color: #fbfbfb;
  padding: 2rem;
  margin-bottom: 2rem;
  display: flex;
  justify-content: center;
}

.header {
	text-align: center;
  font-size: 1.5rem;
  margin-bottom: 1rem;
}

/* StarMatch *****************************************************************/
.game {
  max-width: 500px;
  margin: 0 auto;
}

.body {
  display: flex;
}

.help {
  color: #666;
  margin: 10px;
  text-align: center;
}

.left {
  text-align: center;
  width: 50%;
  border: thin solid #ddd;
}

.right {
  text-align: center;
  padding: 10px;
  width: 50%;
  border: thin solid #ddd;
}

.star {
	display: inline-block;
  margin: 0 15px;
}

.star:after {
  content: "\2605";
  font-size: 45px;
}

.number {
  background-color: #eee;
  border: thin solid #ddd;
  width: 45px;
  height: 45px;
  margin: 10px;
  font-size: 25px;
}

.number:focus, .number:active {
  outline: none;
  border: thin solid #ddd;
}

.timer {
	color: #666;
  margin-top: 3px;
  margin-left: 3px;
}

.game-done .message {
  font-size: 250%;
  font-weight: bold;
  margin: 15px;
}
